import os

Width, Height, Depth = 260, 76, 1  # 图片 高、宽、位深度
NUM = 4  # 验证码字符个数

resources_path = os.path.join(os.path.abspath(os.path.dirname(__file__)), "resources")


train_path = os.path.join(resources_path, 'npyset/train')
test_path = os.path.join(resources_path, 'npyset/test')

dataset_path = os.path.join(resources_path, "dataset")
weights_path = os.path.join(resources_path, "weights")

pic_path = os.path.join(dataset_path, "pics")
label_path = os.path.join(dataset_path, "labels.txt")
